Mailinglist Archive: opensuse-updates (131 mails)

< Previous Next >
openSUSE-SU-2016:2876-1: moderate: Security update for dovecot22
openSUSE Security Update: Security update for dovecot22
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2876-1
Rating: moderate
References: #984639
Cross-References: CVE-2016-4983
Affected Products:
openSUSE Leap 42.2
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for dovecot22 fixes the following issues:

- dovecot insecure SSL/TLS key and certificate file creation
(CVE-2016-4983, bnc#984639)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2016-1342=1

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1342=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-1342=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

dovecot22-2.2.25-3.1
dovecot22-backend-mysql-2.2.25-3.1
dovecot22-backend-mysql-debuginfo-2.2.25-3.1
dovecot22-backend-pgsql-2.2.25-3.1
dovecot22-backend-pgsql-debuginfo-2.2.25-3.1
dovecot22-backend-sqlite-2.2.25-3.1
dovecot22-backend-sqlite-debuginfo-2.2.25-3.1
dovecot22-debuginfo-2.2.25-3.1
dovecot22-debugsource-2.2.25-3.1
dovecot22-devel-2.2.25-3.1
dovecot22-fts-2.2.25-3.1
dovecot22-fts-debuginfo-2.2.25-3.1
dovecot22-fts-lucene-2.2.25-3.1
dovecot22-fts-lucene-debuginfo-2.2.25-3.1
dovecot22-fts-solr-2.2.25-3.1
dovecot22-fts-solr-debuginfo-2.2.25-3.1
dovecot22-fts-squat-2.2.25-3.1
dovecot22-fts-squat-debuginfo-2.2.25-3.1

- openSUSE Leap 42.1 (i586 x86_64):

dovecot22-2.2.18-9.1
dovecot22-backend-mysql-2.2.18-9.1
dovecot22-backend-mysql-debuginfo-2.2.18-9.1
dovecot22-backend-pgsql-2.2.18-9.1
dovecot22-backend-pgsql-debuginfo-2.2.18-9.1
dovecot22-backend-sqlite-2.2.18-9.1
dovecot22-backend-sqlite-debuginfo-2.2.18-9.1
dovecot22-debuginfo-2.2.18-9.1
dovecot22-debugsource-2.2.18-9.1
dovecot22-devel-2.2.18-9.1
dovecot22-fts-2.2.18-9.1
dovecot22-fts-debuginfo-2.2.18-9.1
dovecot22-fts-lucene-2.2.18-9.1
dovecot22-fts-lucene-debuginfo-2.2.18-9.1
dovecot22-fts-solr-2.2.18-9.1
dovecot22-fts-solr-debuginfo-2.2.18-9.1
dovecot22-fts-squat-2.2.18-9.1
dovecot22-fts-squat-debuginfo-2.2.18-9.1

- openSUSE 13.2 (i586 x86_64):

dovecot22-2.2.13-3.7.1
dovecot22-backend-mysql-2.2.13-3.7.1
dovecot22-backend-mysql-debuginfo-2.2.13-3.7.1
dovecot22-backend-pgsql-2.2.13-3.7.1
dovecot22-backend-pgsql-debuginfo-2.2.13-3.7.1
dovecot22-backend-sqlite-2.2.13-3.7.1
dovecot22-backend-sqlite-debuginfo-2.2.13-3.7.1
dovecot22-debuginfo-2.2.13-3.7.1
dovecot22-debugsource-2.2.13-3.7.1
dovecot22-devel-2.2.13-3.7.1
dovecot22-fts-lucene-2.2.13-3.7.1
dovecot22-fts-lucene-debuginfo-2.2.13-3.7.1
dovecot22-fts-solr-2.2.13-3.7.1
dovecot22-fts-solr-debuginfo-2.2.13-3.7.1


References:

https://www.suse.com/security/cve/CVE-2016-4983.html
https://bugzilla.suse.com/984639


< Previous Next >
This Thread
  • No further messages